Unix-PID

Errors

Unix-PID-0.23 has the following 3 errors.

CategoryError
metayml_conforms_to_known_specLicense '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3]
use_strictUnix::PID
use_warningsUnix::PID